eMule+portuguese

Seu Forum de ajuda com eMulePlus
 
InícioPortalRegistrar-seConectar-se

Compartilhe | 
 

 F-Secure Pede Que Deixem de Usar o Adobe Reader

Ver o tópico anterior Ver o tópico seguinte Ir em baixo 
AutorMensagem
sekai

avatar

Masculino Número de Mensagens : 34
Localização : Meyers Fild né ?
Data de inscrição : 30/07/2008

MensagemAssunto: F-Secure Pede Que Deixem de Usar o Adobe Reader   Sex 24 Abr 2009 - 10:48

Durante a conferência RSA (evento de segurança), Mikko Hypponen, responsável da F-Secure, fez uma recomendação algo controversa dizendo que muitos problemas de segurança são explorados através de falhas no Adobe Reader, pelo que os utilizadores deverão procurar alternativas a esta aplicação.

Na base destas declarações está o estudo feito pela empresa que revela que este ano, entre Janeiro e Abril, mais de 2300 ficheiros no formato PDF apresentavam falhas de segurança que foram exploradas por hackers, sendo que em 2008 e durante o mesmo período apenas 128 ficheiros apresentavam vulnerabilidades.

O responsável da F-Secure recomenda os utilizadores a usarem, por exemplo, o PDFreader , uma aplicação gratuita e ideal para a maioria dos utilizadores...

Obs: eu sempre usei o Foxit PDF Reader , sempre achei os programas do "Adobe" muito pesados e lerdos demais :P
Voltar ao Topo Ir em baixo
Ver perfil do usuário
 
F-Secure Pede Que Deixem de Usar o Adobe Reader
Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo 
Página 1 de 1
 Tópicos similares
-
» Código de rádio
» Casacos para usar com Leatt Brace
» Como usar iluminação 3D
» É possivél usar imagens gif no logo do fórum?
» Usar URL Shorteners

Permissão deste fórum:Você não pode responder aos tópicos neste fórum
eMule+portuguese :: Off-Topic :: Notícias-
Ir para: